# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = python-kajiki
pkgbase = python-kajiki
pkgver = 0.9.0-1
pkgdesc = Python XML-based template engine with Genshi-like syntax and Jinja-style blocks
url = https://github.com/nandoflorestan/kajiki
builddate = 1640701875
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 566304
arch = any
license = LGPL
depend = python
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-babel
checkdepend = python-nine
checkdepend = python-pytest
